[Bug 683144] [NEW] Please sync mda-lv2 0~svn2614-2 from Debian unstable

Alessio Treglia quadrispro at ubuntu.com
Tue Nov 30 14:33:47 GMT 2010


Public bug reported:

Full changelog follows:

 mda-lv2 (0~svn2614-2) unstable; urgency=low
 
   * Fix linking order to avoid FTBFS with binutils-gold.
   * Install all *.ttl files properly.

 -- Alessio Treglia <alessio at debian.org> Tue, 30 Nov 2010 12:09:52 +0100

 mda-lv2  (0~svn2614-1) unstable; urgency=low

   * Initial release (Closes: #602572).

 -- Alessio Treglia <alessio at debian.org>  Sat, 06 Nov 2010 01:37:34
+0100

** Affects: ubuntu
     Importance: Wishlist
         Status: Confirmed


** Tags: sync

** Changed in: ubuntu
   Importance: Undecided => Wishlist

** Changed in: ubuntu
       Status: New => Confirmed

-- 
Please sync mda-lv2 0~svn2614-2 from Debian unstable
https://bugs.launchpad.net/bugs/683144
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list